#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=i2c-algo-bit,i2c-core,ieee1394";

MODULE_ALIAS("pci:v0000104Cd00008000sv*sd*bc*sc*i*");
